<?php
	session_start();
	if (!isset($_SESSION['view_id']))
		header("Location: index.php");

	$user_name = $_GET['user_name'];

	include "../connect/db_connection.php";
	
	// Go ahead and delete page record from table.
	$query = "DELETE FROM users WHERE UserID = '$user_name'";
	$result = mysql_query($query, $bwb_link);
	
	header("Location: users.php");
	
?>
